caption {
    caption-side: unset;
    color: inherit;
}

/* GENERIC STYLES */
html, body { overflow-x: hidden; }

.text-uppercase { font-family: "bebas-neue", sans-serif; }

.text-gray { color: #555555; }
.text-gray a { color: #555555; }
.text-darkgray { color: #363636; }

.text-blue { color: #0b95d6; }
.text-green { color: #99ce19; }

img {
    max-height: 100%;
    max-width: 100%;
}

.fullwidth {
    margin-left: -15px;
    margin-right: -15px;
}

.nolist {
    list-style-type: none;
}

.nomargin {
    margin: 0;
    padding: 0;
}

.icon {
    float: left;
    margin-right: 12px;
    margin-bottom: 3.5em;
    max-width: 120px;
}

@media(max-width: 576px) {
    .brand-pillars .icon {
        max-width: 90px;
        margin-bottom: 3.5em;
    }
}

.superscript {
    font-size: 25%;
    vertical-align: text-top;
}


/* BUTTONS */
.btn-green {
    background-color: #99ce19;
    border-radius: 24px;
    color: #464646;
}

.btn-white {
    background-color: #fff;
    border-radius: 24px;
    color: #464646;
}

.btn-blue {
    background-color: #087cc1;
    border-radius: 24px;
    color: #fff;
    font-weight: 600;
}

.btn-blue:hover, .btn-blue:focus {
    background-color: #fff;
    color: #087cc1;
    text-decoration: none;
}

#information-information .btn-gray {
    background-color: #e6e6e6;
    border-radius: 24px;
    color: #fff;
}

.content .btn-blue:hover, .content .btn-blue:focus,
#product-search .btn-blue:hover, #product-search .btn-blue:focus,
#information-information .btn-blue:hover, #information-information .btn-blue:focus,
#information-information .btn-gray:hover, #information-information .btn-gray:focus {
    background-color: #e6e6e6;
    color: #087cc1;
    cursor: pointer;
    text-decoration: none;
}


/* HEADER AND NAVIGATION */
header { margin: 0.5em 0 1em 0; }

.primary-nav .nav-link {
    color: #087cc1;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.02em;
    line-height: 1.8em;
    margin-left: 20px;
    padding: 0 0.5em;
    text-transform: uppercase;
    transition-timing-function: ease-out;
    transition: 0.2s;
}

.nav-item:last-child .nav-link {
    padding-right: 0;
}

.primary-nav .nav-link:hover {
    color: #555555;
}

header .utility-nav {
    margin-top: 20px;
    margin-bottom: 10px;
}

header .utility-nav .nav-link {
    color: #555555;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 0.02em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    transition-timing-function: ease-out;
    transition: 0.2s;
}

header .utility-nav li.nav-item a:after {
    content: '|';
    display: inline-block;
    font-weight: normal;
    padding: 0 18px;
}

header .utility-nav li.nav-item:last-child a:after {
    display: none;
}

header .utility-nav .nav-link:hover {
    color: #087cc1;
}

.nav-item { position: relative; }
.nav-item .dropdown {
    background: #fff;
    border-top: 4px solid #555555;
    display: none;
    position: absolute;
    padding-bottom: 12px;
    padding-top: 12px;
    padding-left: calc(20px + 0.5em);
    padding-right: 50%;
    z-index: 999;
}

.nav-item .mega-menu {
    background: rgb(255, 255, 255);
    border-top: 8px solid #555555;
    color: #363636;
    display: none;
    min-width: 464px;
    position: absolute;
    left: -112px;
    bottom: -369px;
    padding-bottom: 12px;
    z-index: 999;
}

.nav-item .mega-menu strong {
    color: #363636;
    display: inline-block;
    padding: 12px 12px 0 32px;
}

.nav-item .mega-menu .categories-mega {
    margin-top: 0;
    padding-top: 0;
}

.nav-item .mega-menu li {
    margin-bottom: 6px;
}

.nav-item .mega-menu a {
    color: #363636;
    text-decoration: none;
}

.nav-item .mega-menu a:hover {
    color: #0b95d6;
}

.nav-item:hover .dropdown,
.nav-item:hover .mega-menu {
    display: block;
    transition-timing-function: ease-out;
    transition: 0.2s;
}

.categories-mega {
    list-style-type: none;
    margin: 32px 0 0 32px;
    padding: 0;
}

.categories-mega img {
    max-width: 48px;
}

.mega-menu-left, .mega-menu-right {
    float: left;
}


/* HERO */
.jumbotron {
    border-radius: 0;
    color: #fff;
    margin-bottom: 0;
    min-height: 36vw;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.jumbotron .display-1 {
    margin-top: 6vw;
}

.jumbotron .text-right {
    padding-left: 42%;
}

.jumbotron .text-left {
    max-width: 44%;
}

.category .jumbotron  {
    min-height: 31vw;
}

.category .jumbotron p.lead {
    font-size: 14px;
    max-width: 40%;
}

.category .jumbotron .display-1 {
    color: #0b95d6;
    margin-top: 4vw;
    margin-bottom: 0;
}

@media (min-width: 1530px) {
    .jumbotron {
        min-height: 30vw;
    }

    .category .jumbotron  {
        min-height: 28vw;
    }

    .category .jumbotron p.lead {
        max-width: 30%;
        margin-left: 4vw;
    }

    .jumbotron .display-1 {
        margin-top: 8vw;
        /* margin-left: 4vw; */
    }
}



.breadcrumb-wrap {
    background-color: #555555;
    margin-top: 24px;
}

.breadcrumbs li {
    display: inline-block;
}

.breadcrumbs li a {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.breadcrumbs li a:after {
    content: '/';
    display: inline-block;
    font-weight: normal;
    padding: 0 0 0 6px;
}

.breadcrumbs li:last-child a:after {
    display: none;
}

.breadcrumbs li:last-child a {
}


/* INDUSTRIAL SECTION */
.products {
    background: url('../image/concrete_seamless.png') repeat center center;
    padding: 64px 0;
}

.products #products-image-wrap {
    background: url('../image/products-default.jpg') no-repeat center top;
    background-size: cover;
    min-height: 450px;
    position: relative;
    transition-timing-function: ease-out;
    transition: 0.2s;
}

.products #products-image-wrap.eyewear { background-image: url(/catalog/view/theme/pyramex/image/products-eyewear.jpg); }
.products #products-image-wrap.headgear { background-image: url(/catalog/view/theme/pyramex/image/products-headgear.jpg); }
.products #products-image-wrap.hi_vis { background-image: url(/catalog/view/theme/pyramex/image/products-hi_vis.jpg); }
.products #products-image-wrap.gloves { background-image: url(/catalog/view/theme/pyramex/image/products-gloves.jpg); }
.products #products-image-wrap.hearing { background-image: url(/catalog/view/theme/pyramex/image/products-hearing.jpg); }

.products #products-image-wrap .products-icon-wrap {
    position: absolute;
    bottom: 0;
    left: 7.5%;
    width: 85%;
}

.products #products-image-wrap .products-icon-wrap .product-icons li {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 19%;
}

.products #products-image-wrap .products-icon-wrap .product-icons li a img {
    max-width: 100%;
}

.products #products-image-wrap .products-icon-wrap .product-icons {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.products .display-2 {
    font-size: 38px;
    line-height: 38px;
}

@media (max-width: 991px) {
    .products .display-2 {
        line-height: 42px;
    }
}

.products p {
    font-size: 12px;
}

.products .product-info {
    display: none;
position: absolute;
left: 2vw;
top: 2vw;
width: 330px;
height: 220px;
background: url('../image/background-folder.png') no-repeat center center;
background-size: cover;
padding: 30px 10px 10px 10px;
         text-align: left;
}

.products .product-info p {
    margin: 0;
    padding: 6px 0 0 0;
}

.products .product-info .display-4 {
    font-size: 1.5em;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

@keyframes bounce {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	80% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}

.products #products-image-wrap .products-icon-wrap ul li a:hover img {
    /* animation: bounce 1s; */
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
    transition-timing-function: ease-out;
    transition: 0.4s;
}

.products #products-image-wrap .products-icon-wrap ul li a.active img {
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    transition-timing-function: ease-out;
    transition: 0.4s;
}

.products #products-image-wrap .products-icon-wrap ul li a.active:hover img {
    animation: none !important;
}


/* SLIDER SECTION */
.slider-wrap {
    position: relative;
}

.arrow-prev a {
    display: block;
    width: 32px;
    height: 32px;
    transform: rotate(-45deg);
    border-top: 1px solid #000;
    border-left: 1px solid #000;
}

.arrow-next a {
    display: block;
    width: 32px;
    height: 32px;
    transform: rotate(45deg);
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}

.arrow-next img, .arrow-prev img {
    display: none !important;
}

@media(max-width: 767px) {
    .slider-wrap .col-1 {
        padding-left: 4px;
        padding-right: 4px;
    }

    .arrow-next { margin-left: -26px; }
}


/* BRAND PILLARS SECTION */
.brand-pillars {
    background: url('../image/background-brand-pillars.jpg') #eeece8 no-repeat left top;
    background-size: contain;
    padding: 48px 0 64px 0;
}

.brand-pillars .display-2 {
    padding-bottom: 48px;
}

.brand-pillars .display-4 {
    margin: 0;
    padding: 0;
}

.brand-pillars .w-100 {
    min-height: 32px;
}

.icon-swap img:last-child{display:none}
/*
.icon-swap:hover img:first-child{display:none}
.icon-swap:hover img:last-child{display:inline-block}
*/


/* TESTIMONIAL AND SOCIAL ICONS */
.social-icons {
    list-style-type: none;
    margin: 12px auto 32px auto;
}

.social-icons li.icon {
    display: inline-block;
    float: none;
    margin-right: 24px;
}

.social-icons li.icon img {
    max-width: 63px;
}

.callout-testimonials {
    padding: 42px 0;
}

.testimonial-wrap {
    padding: 48px 32px;
}

.testimonial-wrap p {
    font-size: 24px;
    line-height: 32px;
}

.testimonial-wrap h4 {
    font-weight: 600;
}


/* RESPONSIVE - MOBILE STYLES */
@media (max-width: 991px) {
    .h4, h4 { font-size: 1.2rem; }

    header { margin-bottom: 0; }

    .logo { margin-bottom: 24px; }

    .navbar-toggler { margin: 0 auto; }

    .jumbotron {
        background: url('../image/hero-mobile.jpg') no-repeat left top;
        background-size: cover;
    }

    .jumbotron .display-1 { font-size: 3em; }

    .jumbotron .btn-lg { margin-bottom: 12px; }

    .products { text-align: center; }

    .products p {
        font-size: 14px;
        padding-left: 24px;
    }

    .products .display-2 {
        font-size: 3em;
        margin-top: 24px;
        padding-left: 0;
    }

    .brand-pillars {
        background: url('../image/background-brand-pillars-mobile.jpg') no-repeat left top;
        background-size: cover;
    }

    .brand-pillars .w-100 { min-height: 0; }

    .brand-pillars .display-2 { font-size: 2.5em; }

    .brand-pillars p { font-size: 13px; }

    .brand-pillars .icon { max-width: 90px; }

    .testimonial-wrap p {
        font-size: 20px;
        line-height: 28px;
    }
}

footer {
    padding: 32px 0;
}

footer .display-3,
.brand-pillars .display-4 {
    font-size: 28px;
}

footer .nav-link {
    color: #555555;
    padding: 0;
}

footer .nav-link:hover {
    color: #363636;
    text-decoration: underline;
}

/* RESPONSIVE - DESKTOP ONLY STYLES */
@media (min-width: 992px) {
    .fadeIn { opacity: 0; }
    .parallax { background-attachment: fixed; }
    .logo { max-width: 200px; }
    .category-sidebar {
        padding: 48px 0 0 48px;
    }
}


/* CATEGORY PAGE */
.categories-list-wrap {
    margin-bottom: 42px;
}

.category-sidebar .display-4,
.filter-group {
    border-bottom: 1px solid #ccc;
}

.category-sidebar .display-4 {
    display: block;
    font-size: 32px;
    width: 100%;
}

.filter-group-header {
    font-size: 24px;
}

.filter-group-header a,
.filter-group-header a:hover {
    color: #555555;
    text-decoration: none;
}

.category-sidebar label {
    margin-left: 8px;
}

.category-sidebar label.filter-active {
    color: #0b95d6;
    font-weight: bold;
}

.product-list img {
    display: block;
    margin: 0 auto;
}

.product-thumb .caption span {
    font-size: 1.3em;
}

.product-thumb .caption span a:hover {
    color: #0b95d6;
    text-decoration: none;
}


/* INFORMATION PAGES */

.customer_service {
    margin-top: 42px;
    margin-bottom: 42px;
    min-height: 320px;
}

.brands-page h1,
.customer_service h1 {
    margin-bottom: 24px;
}

#error-not-found h1,
#information-contact h1 {
    margin-top: 24px;
}

ul.nav-left li a {
    font-size: 24px;
    line-height: 36px;
}

/* BRANDS PAGE */
.brand-image-wrap img {
    display: block;
    margin: 0 auto;
    width: 80%;
    opacity: 0;
}

.brand-venture-gear img,
.brand-venture-gear-tactical img {
    padding-top: 25%;
}

.brand-ducks-unlimited img {
    padding-top: 15%;
}

.brand-carhartt img {
    width: 60%;
    padding-top: 10%;
}

.brand-venture-gear {
    background: url('../image/brand-venture-gear.jpg') no-repeat center center;
}

.brand-venture-gear-tactical {
    background: url('../image/brand-venture-gear-tactical.jpg') no-repeat center center;
}

.brand-ducks-unlimited {
    background: url('../image/brand-ducks-unlimited.jpg') no-repeat center center;
}

.brand-carhartt {
    background: url('../image/brand-carhartt.jpg') no-repeat center center;
}

.brand-image-wrap {
    background-size: cover;
    height: 32vw;
    max-height: 445px;
    margin-bottom: 24px;
    position: relative;
}

.brand-logo-wrap {
    background: rgba(255,255,255,0.5);
    color: white;
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.brand-image-wrap:hover .brand-logo-wrap,
.brand-image-wrap:hover img {
    transition-timing-function: ease-out;
    transition: 0.2s;
    opacity: 1;
}

@media(max-width: 991px) {
    .brand-image-wrap .brand-logo-wrap,
    .brand-image-wrap img {
        opacity: 1;
    }
}

/* BRAND PAGES */
.brand-header img {
    width: 100%;
}

.brand-copy {
    margin-top: 48px;
    margin-bottom: 36px;
}

.brand-lifestyle,
.brand-accent {
    background-position: top center;
    background-size: cover;
}

.brand-lifestyle {
    padding: 12vw 0;
}

.brand-lifestyle img {
    margin-bottom: 24px;
    max-height: 270px;
    max-width: 400px;
}

@media(max-width: 991px) {
    .brand-lifestyle img {
        max-width: 66%;
        max-height: 90%;
    }

    .brand-accent {
        background-image: none !important;
    }

    .brand-accent p {
        margin: 12vw 0;
    }
}

@media(min-width: 992px) {
    .brand-accent {
        opacity: 0;
        -webkit-transition: opacity 1.0s ease-in-out;
        -moz-transition: opacity 1.0s ease-in-out;
        transition: opacity 1.0s ease-in-out;
        min-height: 506px;
    }

    .brand-accent p {
        margin-top: 12vw;
    }
}

@media(min-width: 1300px) {
    .brand-accent {
        min-height: 616px;
    }
}

.in-view {
    opacity: 1;
}

.brand-page-stripe {
    background-color: #9f9f9f;
    color: #fff;
    padding: 12px 0;
}

.brand-page-stripe img {
    max-width: 200px;
}

.brand-copy p,
.brand-page-stripe p {
    font-size: 18px;
}

div.map-embed {
    margin-top: 24px;
}

div.map-embed iframe {
    max-width: 100%;
    width: 100%;
}

/* DISTRIBUTORS & RETAILERS */
.btn-tabbed-wrap {
}

.btn-tabbed {
    display: inline-block;
    font-size: 32px;
    font-weight: 400;
    margin-top: 32px;
    margin-bottom: 32px;
    padding: 30px 20px;
}

.btn-tabbed:hover {
    text-decoration: none;
}


/* PRODUCT PAGE */
.manufacturer-logo {
    margin-bottom: 24px;
}

.manufacturer-logo img {
    max-width: 180px;
    max-height: 120px;
}

.product-section {
    border-bottom: 6px solid #555;
    margin-bottom: 24px;
    padding: 0 0 24px 0;
}

/* HERO */
.m-hero {
    background: url('../image/bg-hero.jpg') no-repeat 50% 0;
    background-size: cover;
    color: #fff;
    padding-top: 150px;
    padding-bottom: 150px;
}
.m-hero h1 {
    font-size: 60px;
    font-weight: normal;
    text-transform: uppercase;
    font-family: bebas-neue, sans-serif;
    line-height: .85em;
}
.m-hero p {
    font-size: 13px;
}
@media (min-width: 992px) {
    .m-hero h1 {
        font-size: 72px;
    }
    .m-hero p {
        font-size: 14px;
    }
}
@media (min-width: 1400px) {
    .m-hero p {
        font-size: 18px;
    }
}

input.error, textarea.error { border: 2px solid Red; }
label.error { display: none !important; }

.content .brand-logos-slider { min-height: 120px; }
.content .brand-logos-slider img { max-height: 120px; }

a.cycle-link {
    display: block;
    height: 100%;
    width: 100%;
}

li.filter-button-wrap {
    background-color:#555555;
    display: inline-block;
    margin-right: 12px;
    margin-bottom: 12px;
    padding: 0 6px;
}

a.filter-remove {
    color: #fff;
    line-height: 1.5em;
}
a.filter-remove:before {
    content: 'x';
    display: inline-block;
    font-size: .75em;
    margin-right: 6px;
    vertical-align: bottom;
}

pre { display: none !important; visibility: hidden !important; font-size: 0 !important; }

#gdpr-cookie-message {
    background: #fff;
    border: 2px solid #555555;
    position: fixed;
    left: 12px;
    bottom: 12px;
    padding: 12px;
    max-width: 50%;
    z-index: 99999;
}

@media(min-width: 992px) {
    #gdpr-cookie-message { max-width: 33%; }
}

#gdpr-cookie-message p { font-size: 0.8em; }

#gdpr-cookie-message h4 {
    color: #555555;
    font-family: "bebas-neue", sans-serif;
    text-transform: uppercase!important;
}

#gdpr-cookie-message button {
    background-color: #087cc1;
    border-radius: 24px;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: .25rem;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#gdpr-cookie-message button:hover {
    background-color: #e6e6e6;
    color: #087cc1;
    cursor: pointer;
    text-decoration: none;
}

#gdpr-cookie-advanced { display: none !important; }

.region-flag { max-width: 32px; max-height: 32px; margin-left: 0.5em; }

.header-icons-wrap {
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    margin: 12px 0 24px;
    padding: 12px 0;
}
.category-nav-icons li a {
    color: #222;
    font-size: 13px;
    font-weight: 700;
}
.category-nav-icons li img {
    display: block;
    max-width: 77px;
    margin: 0 auto;
}

.category-nav-icons li.active a {
    color: #087cc1;
}

.category-nav-icons li.active img {
    transform: scale(1.3) translateY(-6px);
}

.category-nav-icons {
	flex-wrap: wrap;
	display: flex;
    list-style: none;
    text-align: center;
margin: 0 24px;
padding: 0;
}

@media(min-width: 1100px) {
    .category-nav-icons li {
        width: 6%;
        margin: 1%;
        padding: 10px;
    }
}

@media(min-width: 992px) and (max-width: 1099px) {
    .category-nav-icons li {
        width: 17%;
        margin: 1%;
        padding: 10px;
    }
}

@media(min-width: 768px) and (max-width: 991px) {
    .category-nav-icons li {
        width: 17%;
        margin: 1%;
        padding: 10px;
    }
}

@media(min-width: 568px) and (max-width: 767px) {
    .category-nav-icons li {
        width: 19%;
        margin: 1%;
        padding: 10px;
    }
}

@media(max-width: 567px) {
    .category-nav-icons li {
        width: 30%;
        margin: 1%;
        padding: 10px;
    }
}

.category-header {
     background-repeat: no-repeat;
     background-position: center center;
     background-size: cover;
     min-height: 34vw;
}

.category-header h1 {
    font-family: "bebas-neue", sans-serif;
    font-size: 5.5rem;
    text-transform: uppercase;
}

.category-header p {
    font-size: 1.25rem;
    max-width: 40%;
}

.category-header p[align="right"] {
    margin-left: auto;
}